Jump to content

Karim007

Recruit
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Ya i did that, but i dont know wut should happen afterwards :/ Okay well i downloaded a docklet from the thread here and it says v5.6 and mine is 2.0.2.0...could that be the problem?
  2. Hello I am having two problems. The first one is that i cannot install a docklet. I dont know wut it is, but i copy every file, i restart XWD but i dont know how to install it. Also if u can clarify to me if XWD 2.0.2.0 is the same as XWD v5.6 then it would be very helpful. Second problem, whenever i open a video file it tells me that i dont have an associate program. Even tho i have VLC. Can u guys help me? Thank you and srry for English i am Egyptian
  3. Hello I am having two problems. The first one is that i cannot install a docklet. I dont know wut it is, but i copy every file, i restart XWD but i dont know how to install it. Also if u can clarify to me if XWD 2.0.2.0 is the same as XWD v5.6 then it would be very helpful. Second problem, whenever i open a video file it tells me that i dont have an associate program. Even tho i have VLC. Can u guys help me? Thank you and srry for English i am Egyptian
×
×
  • Create New...